body{
	font-size:14px;
	font-family: "Fira Mono", monospace;
	background:#EFEFE9;
}
.wrapper{
	margin:auto;
	margin-top:55px;
	width:800px;
}
.navigation{
	border-radius:5px;
	background:white;
	height:70px;
	padding:10px;
	box-shadow: 3px 3px 4px #C5C5C5;
	text-align:center;
	color:#000000;
}
.main{
	margin-top:20px;
	border-radius:5px;
	background:white;
	padding:20px;
	box-shadow: 3px 3px 4px #C5C5C5;
	text-align:center;
	color:#000000;
}
.footer{
	margin-top:20px;
	border-radius:5px;
	background:white;
	height:20px;
	padding:10px;
	box-shadow: 3px 3px 4px #C5C5C5;
	text-align:center;
	color:#000000;
}
	a {
    color: black
}
	
a:hover {
    color: black
}

a:visited {
    color: black
}

h3 {
    font-family: "Josefin Sans", sans-serif;
	font-size:18px;
}

ul {
    display: inline-block;
    padding-left: 0;
    text-align: left;
	font-size:14px;
	font-family: "Fira Mono", monospace;
}
